\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Donna leggiadr' e bella"
	composer="Philippe Verdelot"
	poet="Giovanni Brevio"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "LPM"
	date = "Transcribed on September 20, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Contratenor"}
\header {	   piece = \markup{1  \circle 2 3 4 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \major \time 4/4
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
  \clef "G_8"
  e1 d2 f e4 e d2 c
  r4 d e d b c b g a g2 fis4 g2
  r4 b c2. c4 b c a2 b
  r4 g g g g a b2. b4 c c d2 b c d d c4 c
  r4 a2 a4 a b d2 cis
  r4 cis d e f2 e4 e2 d4 e d e2 d4 c2 b4 c b c2 b4 b2 a4 b a b2 g\breve.
  r4 a2 g4 a g a2 g\breve\fermata
  \endbar
}
}


altuswords = \lyricmode {
  Don -- na leg -- giad -- r'e bel -- la,
  Che con la vo -- stre lu -- ci m'ac -- cen -- de -- sti
  Il di che la mia stel -- la
  Mi con -- dus -- s'a va -- der l'al -- te -- re~ho --  ne -- ste
  Vo -- stre bel -- lez -- ze,
  poi che la mia sor -- te
  m'ha fat -- to vo -- stro,
  non mi da -- te mor -- te,
  non mi da -- te mor -- te,
  non mi da -- te mor -- te,
  non mi da -- te mor -- te!

}
% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitaltus
		\clef "treble"
		\altusnotes }
%		\looksSlower{\altusnotes }}
	\new Lyrics \lyricsto "v1" {\altuswords }
%	\new Lyrics \lyricsto "v1" {\textoaltusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

