\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Donna leggiadr' e bella"
	composer="Philippe Verdelot"
	poet="Giovanni Brevio"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "LPM"
	date = "Transcribed on September 20, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1 2  \circle 3 4}}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \major \time 4/4
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
  \clef "G_8"
  c1 b2 d4.(c8)b4 c2 b4 c2
  r4 b c a g g g d e d c2 d4 d g2. g4 a g f( g2 fis4) g2
  r4 d e d e e g2. g4 g g a2 g g bes bes g4 g
  r4 f2 f4 f g a2 a
  r4 a a c c2 c4 c2 bes4 c bes c2 g\breve
  r4 g2 fis4 g fis g2 c,4 e2 d4 e d e2 d1
  r4 f2 e4 f e f2 e\breve\fermata
  \endbar
}}

tenorwords = \lyricmode {
    Don -- na leg -- giad -- r'e bel -- la,
  Che con la vo -- stre lu -- ci m'ac -- cen -- de -- sti
  Il di che la mia stel -- la
  Mi con -- dus -- s'a va -- der l'al -- te -- re~ho --  ne -- ste
  Vo -- stre bel -- lez -- ze,
  poi che la mia sor -- te
  m'ha fat -- to vo -- stro,
  non mi da -- te mor -- te,
  non mi da -- te mor -- te,
  non mi da -- te mor -- te,
  non mi da -- te mor -- te!
}


% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v1" {\tenorwords }
%	\new Lyrics \lyricsto "v1" {\textotenorb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

