\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Donna leggiadr' e bella"
	composer="Philippe Verdelot"
	poet="Giovanni Brevio"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "LPM"
	date = "Transcribed on September 20, 2016"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
  g1 g2 a g4 g g2 e
  r4 g g f e e d b c d e( d8 c) b2
  r4 d e2. e4 f e d2 d
  r4 b c b c c d2. d4 e \af g4.( fis16 e) fis4 g2
  e f f e4 e
  r4 c2 c4 d e f2 e
  r4 e f g a2 g\breve
  r4 e2 d4 e d e2 d\breve
  r4 c2 b4 c b c2.(b8 a b2) c\longa\fermata
  \endbar
}
}


cantuswords = \lyricmode {
  Don -- na leg -- giad -- r'e bel -- la,
  Che con la vo -- stre lu -- ci m'ac -- cen -- de -- sti
  Il di che la mia stel -- la
  Mi con -- dus -- s'a va -- der l'al -- te -- re~ho --  ne -- ste
  Vo -- stre bel -- lez -- ze,
  poi che la mia sor -- te
  m'ha fat -- to vo -- stro,
  non mi da -- te mor -- te,
  non mi da -- te mor -- te!
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
  \clef "G_8"
  e1 d2 f e4 e d2 c
  r4 d e d b c b g a g2 fis4 g2
  r4 b c2. c4 b c a2 b
  r4 g g g g a b2. b4 c c d2 b c d d c4 c
  r4 a2 a4 a b d2 cis
  r4 cis d e f2 e4 e2 d4 e d e2 d4 c2 b4 c b c2 b4 b2 a4 b a b2 g\breve.
  r4 a2 g4 a g a2 g\breve\fermata
  \endbar
}
}


altuswords = \lyricmode {
  Don -- na leg -- giad -- r'e bel -- la,
  Che con la vo -- stre lu -- ci m'ac -- cen -- de -- sti
  Il di che la mia stel -- la
  Mi con -- dus -- s'a va -- der l'al -- te -- re~ho --  ne -- ste
  Vo -- stre bel -- lez -- ze,
  poi che la mia sor -- te
  m'ha fat -- to vo -- stro,
  non mi da -- te mor -- te,
  non mi da -- te mor -- te,
  non mi da -- te mor -- te,
  non mi da -- te mor -- te!

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
  \clef "G_8"
  c1 b2 d4.(c8)b4 c2 b4 c2
  r4 b c a g g g d e d c2 d4 d g2. g4 a g f( g2 fis4) g2
  r4 d e d e e g2. g4 g g a2 g g bes bes g4 g
  r4 f2 f4 f g a2 a
  r4 a a c c2 c4 c2 bes4 c bes c2 g\breve
  r4 g2 fis4 g fis g2 c,4 e2 d4 e d e2 d1
  r4 f2 e4 f e f2 e\breve\fermata
  \endbar
}}

tenorwords = \lyricmode {
    Don -- na leg -- giad -- r'e bel -- la,
  Che con la vo -- stre lu -- ci m'ac -- cen -- de -- sti
  Il di che la mia stel -- la
  Mi con -- dus -- s'a va -- der l'al -- te -- re~ho --  ne -- ste
  Vo -- stre bel -- lez -- ze,
  poi che la mia sor -- te
  m'ha fat -- to vo -- stro,
  non mi da -- te mor -- te,
  non mi da -- te mor -- te,
  non mi da -- te mor -- te,
  non mi da -- te mor -- te!
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
  c1 g'2 d e4 c g'2 c,
  r4 g c d e c g g c b a2 g
  r4 g c2. c4 d c d2 g,
  r4 g c g c a g2. g4 c e d2 e c bes bes c4 c
  r4 f,2 f4 f' e d2 a
  r4 a d c f2 c4.(d8 e f g4 c, g' c,2)
  r4 c2 g4 c g c2( g4. a8 b c d4 g, d')g,2
  r4 c2 g4 c g c2 g1
  f4.(g8 a b)c4 f, c' f,8(g a b)c\breve\fermata
  \endbar
}
}
bassuswords = \lyricmode {
    Don -- na leg -- giad -- r'e bel -- la,
  Che con la vo -- stre lu -- ci m'ac -- cen -- de -- sti
  Il di che la mia stel -- la
  Mi con -- dus -- s'a va -- der l'al -- te -- re~ho --  ne -- ste
  Vo -- stre bel -- lez -- ze,
  poi che la mia sor -- te
  m'ha fat -- to vo -- stro,
  non mi da -- te mor -- te,
  non mi da -- te mor -- te,
  non mi da -- te mor -- te!

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \major \time 4/4
  

}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>

	\new Staff << \voicedefault
	\new Voice="v7" {
		\set Staff.instrumentName="Contratenor"
		\clef "treble"
		\altusnotes }
%		\looksSlower{\altusnotes} }
	\new Lyrics \lyricsto "v7" {\altuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>


	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v2" {\tenorwords }
%	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v3" {\bassuswords }
%	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }


}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

